Subject: bug#39505: Adding filesystem utilities based on file-systems

From: Leo Famulari <[email-masked]>
Date: Fri, 7 Feb 2020 19:31:22 -0500

As discussed in #39332 [0], it would be great if filesystem utility
packages were added to the system profile if a file-systems entry uses
that filesystem type.

For example, btrfs-progs could be added if a btrfs filesystem was listed
in file-systems.

[0]
https://issues.guix.info/issue/39332#3